Vbulletin 4.2.0 KURULUM Hatası

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 2835

Yorumlar : 2

Bilgilendirme : Bu konuya son mesaj 1166 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    hakan148 - ait Kullanıcı Resmi (Avatar)

    Vbulletin 4.2.0 KURULUM Hatası

    Merhabalar ,

    Lisanslı vbulletin 4.2.0 kurarken php 5.4 olduğu için hataları gideriyordum internetten bulduğum bütün çözümleri yaptım ama hata çözülmedi

       Alıntı
    Startup Errors
    Due to the following errors, the install/upgrade can not continue:
    Following is a list of files that are either missing or contain unexpected contents. The most likely cause is that all of the files from this release have not been properly uploaded. You should resolve this error before continuing.
    /includes/class_core.php - File does not contain expected contents
    Nasıl çözebilirim ?

    Bu hata
    includes -> class_core.php 'de
    $this->shutdown =@ vB_Shutdown::instance(); yaptıktan sonra çıktı = 'dan sonra gelen @ 'yı sildiğimde de başka bir hata çıkıyor lütfen yardım ediniz
  2. #1
    Merhabalar ,

    Lisanslı vbulletin 4.2.0 kurarken php 5.4 olduğu için hataları gideriyordum internetten bulduğum bütün çözümleri yaptım ama hata çözülmedi

       Alıntı
    Startup Errors
    Due to the following errors, the install/upgrade can not continue:
    Following is a list of files that are either missing or contain unexpected contents. The most likely cause is that all of the files from this release have not been properly uploaded. You should resolve this error before continuing.
    /includes/class_core.php - File does not contain expected contents
    Nasıl çözebilirim ?

    Bu hata
    includes -> class_core.php 'de
    $this->shutdown =@ vB_Shutdown::instance(); yaptıktan sonra çıktı = 'dan sonra gelen @ 'yı sildiğimde de başka bir hata çıkıyor lütfen yardım ediniz

  3. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: Vbulletin 4.2.0 KURULUM Hatası

    vBulletin versiyonu İle Sunucu Php Versionu UYumsuz Oldugu zaman yapilmasi gereken 2 işlem vardir.

    1 . includes/config.php dosyanizi acin
    ikinci satıra

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ekleyin

    2. includes/class_core.php dosyanızı acin

    BUlun;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Bununla Değişin;

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

  4. #2
    vBulletin versiyonu İle Sunucu Php Versionu UYumsuz Oldugu zaman yapilmasi gereken 2 işlem vardir.

    1 . includes/config.php dosyanizi acin
    ikinci satıra

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ekleyin

    2. includes/class_core.php dosyanızı acin

    BUlun;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Bununla Değişin;

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...


  5. offline
    hakan148 - ait Kullanıcı Resmi (Avatar)

    Cevap: Vbulletin 4.2.0 KURULUM Hatası

       LaDezs Nickli Üyeden Alıntı
    vBulletin versiyonu İle Sunucu Php Versionu UYumsuz Oldugu zaman yapilmasi gereken 2 işlem vardir.

    1 . includes/config.php dosyanizi acin
    ikinci satıra

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ekleyin

    2. includes/class_core.php dosyanızı acin

    BUlun;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Bununla Değişin;

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Teşekkürler
  6. #3
       LaDezs Nickli Üyeden Alıntı
    vBulletin versiyonu İle Sunucu Php Versionu UYumsuz Oldugu zaman yapilmasi gereken 2 işlem vardir.

    1 . includes/config.php dosyanizi acin
    ikinci satıra

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Ekleyin

    2. includes/class_core.php dosyanızı acin

    BUlun;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Bununla Değişin;

    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Teşekkürler

Benzer Konular
  1. Çözüldü vbulletin kurulum hatası
    Konu Sahibi onurkan Forum vBulletin Sorunlarınız
    Cevap: 11
    Son Mesaj : 22.Aralık.2016, 21:39
  2. Güncel vbulletin kurulum hatası
    Konu Sahibi cokobo1 Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 28.Aralık.2015, 20:02
  3. Güncel Vbulletin 4.2.2 Kurulum Hatası
    Konu Sahibi Metin87 Forum vBulletin Sorunlarınız
    Cevap: 6
    Son Mesaj : 21.Mayıs.2015, 21:51
  4. Güncel vbulletin 3.8.4 Kurulum Hatası
    Konu Sahibi Metin87 Forum vBulletin Sorunlarınız
    Cevap: 3
    Son Mesaj : 24.Mart.2015, 08:17
  5. Güncel vbulletin 3.8.2 de kurulum hatası
    Konu Sahibi metindemirci Forum vBulletin Sorunlarınız
    Cevap: 7
    Son Mesaj : 20.Mayıs.2013, 00:36